# Mysql数据库
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.26.0.104/guns-separation?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=CTT
    username: ssgg
    password: ssgg@jkzl2019
    # 连接池大小根据实际情况调整
    max-active: 20
    max-pool-prepared-statement-per-connection-size: 20

fastDFS:
  fastdfs_file_url: http://172.26.0.110:8888/

article:
  id_url: http://172.26.0.30:8080/zjxl/zjxlArticleContent/findArticleContentById?articleContentTitle=&pageNo=1&pageSize=10&systemDictType=&